Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://app.memorylake.cn/openapi/memorylake/admin/v1/webhooks/16522a01eaa7b9feef48caafb0b487a5/test' \ -H 'Authorization: Bearer sk_xxxxxx'
{ "success": true, "message": "Operation completed successfully", "data": { "attempts": 1, "created_at": 1760000000, "delivery_id": 1, "event_id": "8085a81b91bad7009b3fd09854461edf", "event_type": "example", "status": "pending", "duration_ms": 1, "error_kind": "timeout", "last_attempt_at": 1760000000, "next_attempt_at": 1760000000, "status_code": 1 } }
向接收地址排队发送一个 webhook.test 事件,Webhook 停用时也可以发送
webhook.test
POST /openapi/memorylake/admin/v1/webhooks/{webhook_id}/test
webhook:manage
Show Webhook Delivery 对象
webhook-id
pending
retrying
next_attempt_at
skipped
succeeded
failed
timeout
connect
success: false
message
error_code
401
403
404
422
429
Retry-After
500